## libpoex-types-perl 1.100910

=== debian/changelog ===
libpoex-types-perl (1.100910-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update formatting, updates years and licenses.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Apr 2010 22:56:32 +0200

libpoex-types-perl (0.092670-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update dependencies to match META.yml (they fell out of sync)
  * Remove GPL-3 from debian/* copyright; GPL-1+ covers this
  * Remove Module::Build dep; it includes a trad. Makefile.PL
  * Remove MooseX::Declare from deps, it's no longer necessary

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Update Build-Depends-Indep versions

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2009 21:26:42 +0200

libpoex-types-perl (0.091420-1) unstable; urgency=low

  * Initial release (closes: #543255).

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Aug 2009 18:56:21 +0200
