=== debian/control ===
Source: libpoex-types-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
# leave the versions there, the removal in META.yml/Makefile.PL look wrong
Build-Depends-Indep: perl,
 libmoosex-types-perl (>= 0.20), libmoosex-types-structured-perl (>= 0.18),
 libpoe-perl (>= 2:1.2690), libtest-simple-perl (>= 0.94),
 libtest-exception-perl (>= 0.27)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POEx-Types/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoex-types-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoex-types-perl/

Package: libpoex-types-perl
Architecture: all
# leave the versions there, the removal in META.yml/Makefile.PL look wrong
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-types-perl (>= 0.20),
 libmoosex-types-structured-perl (>= 0.18), libpoe-perl (>= 2:1.2690)
Description: Perl module to provide MooseX::Types for POE
 POEx::Types exports the needed subtypes, and coercions for POEx modules. It
 is based on Sub::Exporter (see libsub-exporter-perl), so see that module for
 options on importing.
