=== debian/watch ===
version=3
http://search.cpan.org/dist/POEx-Types/   .*/POEx-Types-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
